{% extends 'base.html.twig' %}

{% block title %}Hello AboutController!{% endblock %}
{% block stylesheets %}
    {{parent()}}
    {{encore_entry_link_tags('about')}}
{% endblock %}


{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/curs22-env/curs22-env/src/Controller/AboutController.php'|file_link(0) }}">src/Controller/AboutController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/curs22-env/curs22-env/templates/about/index.html.twig'|file_link(0) }}">templates/about/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
{% block javascripts %}
    {{parent()}}
    {{encore_entry_script_tags('about')}}

{% endblock %}
